/* Switch User Frontend Button */
#user_switching_switch_on {
    padding: 0px;
    margin: 20px;
    margin-left: -275px;
    width: 450px;
    display: flex;
    text-align: center;
    top: 0px;
    left: 50%;
    position: fixed;
    z-index: 11000;
}

#user_switching_switch_on a {
    padding: 5px 20px;
    background: gold;
    border: 1px solid #e4a32c;
    border-radius: 0.5em;
    margin: 0 auto;
    color: black;
    font-weight: 500;
    transition: all 1s;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}

#user_switching_switch_on a:hover {
    color: white;
    background: #fd3b01;
    transition: all 1s;
}

/* Remove dividers in navigation bar */
@media only screen and (min-width: 1001px) {
    .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] #top nav ul #search-btn a:after, 
    .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] #top nav ul #nectar-user-account a:after, 
    .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] #top nav ul .slide-out-widget-area-toggle a:after, 
    .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] .cart-contents:after{
        opacity:0!important;
    }
}
